2016-5-2日修改

1、修复了老版本java无法成功的bug(jre 1.5),java编译级别改成了1.5。
2、还有部分用户反映无法找到文件的bug,由于没有复现,希望存在这样问题的小伙伴测试一下结果告诉我一下,[email protected]_hb
3、其他误报问题
4、加入检查更新功能,后续升级方便

由于前段时间一直比较忙(可能也会忙下去),一直没有时间去修复这些bug,现在利用5.1的空闲时间升级一个版本。
感谢提供bug的小伙伴

中转文件javad是在第二次更新包里面
http://zone.wooyun.org/content/25661

后续工具可能会改名为:java漏洞利用工具,当然也会加入其他java漏洞。

MD5:39FC0DD50C768AECFD643C261F7BD47C


此处内容已隐藏,评论后可见,垃圾评论自动封IP永远禁止访问本博客!